.flashWrapper{
    width: 300px;
    height: auto;
    position: fixed;
    top: 50px;
    padding: 10px;
    right: 20px;
    z-index: 99999;
}

#successFlash{
   background-color: rgb(150, 226, 27);
   color: rgba(255,255,255);
}

#failedFlash{
    background-color: rgb(224, 48, 48);
    color: rgba(255,255,255);
}